## public static Condorcet::getMethodClass

### Description    

```php
public static Condorcet::getMethodClass ( string $method ): ?string
```

Return the full class path for a method.
    

##### **method:** *```string```*   
A valid method name.    


### Return value:   

*(```?string```)* Return null is method not exist.



### Throws:   

* ```CondorcetPHP\Condorcet\Throwable\AlgorithmException```

---------------------------------------

### Related method(s)      

* [static Condorcet::getAuthMethods](../Condorcet%20Class/public%20static%20Condorcet--getAuthMethods.md)    
